.reg-btn .inside {
    padding-bottom: .5rem !important;
    background-color: #F3F4F5 !important;
    color: #000 !important;
}
.reg-btn {
    font-family: Roboto, "Helvetica Neue", -apple-system, BlinkMacSystemFont, "Segoe UI",  Arial, sans-serif;
}

.reg-btn .membership {
    background-color: #4CBFD3;
    display: block;
    text-align: center;
    padding: .5rem 0;
    color: #FFF;
    font-size: 1.25rem;
    font-weight: 500;
}

.reg-btn .price {
    margin-top: .5rem;
    font-weight: 500;
}
.reg-btn .inside span.note {
    font-weight: 300;
    font-size: 1.25em !important;
    margin-bottom: .2rem;

}
.reg-btn .inside span.deal{
    font-weight: 400;
    font-size: .9em;
    margin-bottom: 1rem;

}
.reg-btn .inside .btn {
    padding: 0.25rem 1rem;
    font-size: 1.5rem;

}


.reg-title {
    font-family: Roboto, "Helvetica Neue", -apple-system, BlinkMacSystemFont, "Segoe UI",  Arial, sans-serif;
    font-weight: 300;
    margin: 2rem 0;
}

.reg .actie-split-l {
    width: 100%;
}

.btn-reg {
    text-transform: uppercase;
}

.tab-pane.invest .reg-btn .btn, .tab-pane.student .reg-btn .btn {
    font-size: 1em;
}



.tab-pane.invest .lead span, .tab-pane.student .lead span {
    font-weight: 500;
}

.tab-pane.invest .card-header {
    text-align: center;
    font-size: 1.5em;
}

.tab-pane.invest .card-block {
    background-color: #F5F5F5;
    font-family: Roboto, "Helvetica Neue", -apple-system, BlinkMacSystemFont, "Segoe UI",  Arial, sans-serif;
}
.tab-pane.invest .card-block h2{
    font-family: Roboto, "Helvetica Neue", -apple-system, BlinkMacSystemFont, "Segoe UI",  Arial, sans-serif;
    font-weight: 500;
    margin-bottom: .25rem;
    margin-top: 1.25rem;
}

.tab-pane.invest .card {
    margin-bottom: .25rem;
}
.tab-pane.invest .card:last-child {
    margin-bottom: 2rem;
}

.tab-pane.invest .reg-btn .note,
.tab-pane.student .reg-btn .note {
    font-size: 1.2em;

}

.tab-pane.invest .reg-btn .lead {
    font-size: 1.2em;
}

.tab-pane.gift table {
    width: 100%;
}


@media only screen and (min-width: 576px) {
    .reg-btn {
        padding-right: 20px;
        padding-left: 20px;
    }

    .tab-pane.invest .reg-btn,
    .tab-pane.student .reg-btn {
        width: 100%;
        float: left;
    }
}
@media only screen and (min-width: 768px){
    .reg-btn {
        float: left;
        width: 50%;
    }
    .tab-pane.invest .lead, .tab-pane.student .lead {
        font-size: 1.5em;
        margin-bottom: .2em;
    }

    .reg-usp {
        margin-bottom: .2rem;
        font-size: 1.5em;
        line-height: 41px;
        font-weight: 300;
        background-position: 0 5px;
        padding-left: 50px;
    }
    .reg-usp span {
        font-weight: 500;
    }
    .reg-usps {
        max-width: 530px;
    }
}


@media only screen and (min-width: 1024px) {
    .reg-btn .price {
        font-size: 3rem !important;
        font-weight: 400 !important;

    }
    .reg-title {
        font-size: 3.5rem;
    }
    .reg-btns {
        margin: 4rem 0 2rem;
    }
    .tab-pane.invest .reg-btn {
        width: 33%;
        float: left;
        padding-right: 40px;
        padding-left: 40px;
    }
    .tab-pane.student .reg-btn {
        width: 33%;
        float: left;
        padding-right: 50px;
        padding-left: 50px;
    }
    .tab-pane.gift table {
        width: 70%;
    }

}

@media only screen and (min-width: 1280px) {
    .reg-btn {
        float: left;
        width: 25%;
    }

    .tab-pane.gift table {
        width: 80%;
    }
}

.reg input {
    border: 1px solid #4CBFD3;
    margin-bottom: 1.5rem;
}
.reg input:hover,
.reg input:focus,
.reg input:active {
    border-color: #0f889d;
}
.reg input[type="submit"] {
    border: none;
}

.reg hr {
    height: 1px;
    color: #4CBFD3;
    background-color: #4CBFD3;
    border: none;
}
.reg .m-0 {
    margin: 0;
}

.reg .order-card {
    background-color: #F2F0F1;
}

.reg .order-card__inner {
    padding: 2rem;
}
.reg .order-card__inner h4 {
    font-size: 2rem;
    color: #4CBFD3;
    font-weight: 800;
}

.reg .order-card__total {
    display: flex;
    background-color: #D8544F;
    color: #FFF;
    padding: 1rem 2rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.2rem;
}

.reg .order-card__total span {
    margin-left: auto;
    text-align: right;
    margin-right: 0;
    display: inline-block;
}
.reg .form--payment label span {
    font-style: italic;
    font-size: .9rem;
    opacity: .5;
}
.c-checkbox-container {
    position: relative;
}
.c-checkbox-container .c-checkbox__label:before {
    content: "";
    background-color: white;
    display: inline-block;
    width: 1.1em;
    height: 1.1em;
    text-indent: 0;
    border: 1px solid #4CBFD3;
    position: absolute;
    top: .22em;
    left: 0;
}
.c-checkbox-container input[type="checkbox"]:checked + label:before {
    border-color: #4CBFD3;
    background-color: #4CBFD3;
}

.c-checkbox-container input[type="checkbox"]:checked + label:after {
    content:'';
    background-image: url("data:image/svg+xml; utf8, <svg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 24 24'><path d='M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z' style='fill: white;'/></svg>");
    position: absolute;
    top: 4px;
    left: 2px;
    width: 15px;
    height: 15px;
}

.c-checkbox-container .c-checkbox__input {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0;
}

.c-checkbox-container .c-checkbox__label {
    line-height: 1.5;
    position: relative;
    margin: 0;
    padding-left: 1.75rem;
}

.form--payment input.is-not-valid {
    border-color: #F00;
    margin-bottom: 0;
}
.form--payment span.error {
    margin-bottom: 1.5rem;
    color: #F00;
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.form--payment .row.equal-h {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.form--payment input.is-not-valid ~ span.error{
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: auto;
    clip: auto;
}


.reg-benefits {
    max-width: 720px;
    margin: 0 auto;
    list-style: circle;
}

.h5.reg-benefit {
    margin-bottom: .2rem;
    font-size: 1.5em;
    line-height: 41px;
    font-weight: 300;

}

.h5.reg-benefit span {
    color: #4CBFD3;
    font-weight: 700;
}